Le_Domain='laplata.gob.ar'
Le_Alt='*.laplata.gob.ar'
Le_Webroot='dns_nsupdate'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_ChallengeAlias='acmesh.laplata.gob.ar,'
Le_API='https://acme.zerossl.com/v2/DV90'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.zerossl.com/v2/DV90/order/7v3kaLlTCNmHSgrLpir7YA/finalize'
Le_DNSSleep='180'
Le_LinkOrder='https://acme.zerossl.com/v2/DV90/order/7v3kaLlTCNmHSgrLpir7YA'
Le_LinkCert='https://acme.zerossl.com/v2/DV90/cert/VybsIiLP3ATxrtC-IeLFmA'
Le_CertCreateTime='1773999459'
Le_CertCreateTimeStr='2026-03-20T09:37:39Z'
Le_NextRenewTimeStr='2026-05-18T09:37:39Z'
Le_NextRenewTime='1779097059'
